/*
Theme Name: Divi Enfant - DiviKit
Description: Divi Enfant, theme enfant de Divi fourni par WPMarmite
Author: WPMarmite
Template: Divi
*/

/*
Rajoutez vos rgles CSS personnalisŽs ci-dessous
*/

.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 90%;
}

#logo {max-height: 90%;}

.h2 {color:#0c8c97}

/* Module Type: Slider Accueil*/

.accordion {
 width: 100%;
 height: 418px;
 overflow: hidden;
 border-right: 1px solid #fff;
}

.accordion:hover {border: none;}

.accordion ul{
 width: 100%;
 margin-bottom: 0px;
 margin-top: 0px;
 padding-left: 0px;
}

.description ul {
	line-height: 26px;
	width: 540px;
}

.accordion li {
 position: relative;
 display: block;
 width: 16.65%;
 float: left;
 border-left: 1px solid #fff;
 transition: all 0.4s;
 -webkit-transition: all 0.4s;
 -moz-transition: all 0.4s;
}

.accordion ul:hover li{
 width: 74px;
}

.accordion ul li:hover{
 width: 800px;
}

.accordion li img{
 display: block;
}

.accordion li:hover li{
 width: 800px;
 color: #5c5c65;
 border:transparent;
}

.image_title{
 background-image: linear-gradient(141deg,#0c8c97 0%,rgb(104, 199, 194) 50%);
 position:absolute;
 left: 0px; bottom: 0px;
 width: 800px;
}

.image_title a{
 display: block;
 color: #fff;
 padding: 11px 4px;
 font-size: 20px;
 text-align: left;
}

.image_title a:hover {
 color: #fff;
}

.description{
 position: absolute;
 width: 580px;
 height: 356px;
 top: 20px;
 left: 250px;
}

.description li {
    text-align: justify;
    width: 540px !important;
    font-size: 14px !important;
}

.description h2{
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-left: -30px;
    text-transform: uppercase;
	background: rgba(0, 0, 0, 0) linear-gradient(141deg,#0c8c97 0%,rgb(104, 199, 194) 50%);
	-webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
}
}

.description p{
 margin: 10px 22px;
 font-size: 16px;
 color: #5c5c65;
}

#top-a ul.check {
 width: 495px;
 height: 318px;
}

#top-a ul.check > li {
 width: 495px;
}

div.slider{
 padding: 0 !important;
 border: medium none !important;
}

.sprite {display: inline-block; vertical-align: middle;}
.sprite {background-image: url(/wp-content/uploads/centre-medical-montigny-le-bretonneux-1.jpg); background-position: left center; background-repeat: no-repeat;}
.sprite.catherine_pomies_naturopathe_jpg {background-position: 0 0; width: 800px; height: 418px;}
.sprite.christophe_jolivet_medecine_chinoise_jpg {background-position: 0 -419px; width: 800px; height: 418px;}
.sprite.ines_odry_psychologue_jpg {background-position: 0 -838px; width: 800px; height: 418px;}
.sprite.mar_garcia_neuropsychologue_jpg {background-position: 0 -1257px; width: 800px; height: 418px;}
.sprite.morgan_paul_osteopathe_jpg {background-position: 0 -1676px; width: 800px; height: 418px;}
.sprite.stephanie_morel_sophrologue_jpg {background-position: 0 -2095px; width: 800px; height: 418px;}


.button-primary {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(135deg,#0c8c97 0%,rgb(104, 199, 194) 100%) !important;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
	border-radius: 30px;
	color: #fff;
	font-weight: bold;
    line-height: 20px;
	padding: 7px 18px 7px;
	font-size: 18px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: rgba(0, 0, 0, 0.15);
	color: white;
	font-size: 19px;
	text-align: center;
	transition: background 1s linear; 
    -webkit-transition: background 1s linear;  
    -moz-transition: background 1s linear;  
}

.button-primary:hover {
	border-bottom: none;
	background-image: rgba (255,255,255,0.3);
}

.et_pb_row_0 .et_pb_row {
    padding-bottom: 0px !important;
}

.et_pb_row {
	padding: 0px !important;
    width: 100%;
}

.et_pb_column .et_pb_row_inner {
	padding: 0px !important;
}

.fluid-width-video-wrapper {
	padding-top : 33.296% !important;
}

.blue-check {
	color: #0c8c97; 
	vertical-align: sub; 
	font-size: 21px !important; 
	margin-right: 7px;
}

.green-check {
	color: #0c8c97; 
	vertical-align: sub; 
	font-size: 21px !important; 
	margin-right: 7px;
}

.et_pb_video_play::before {
    content: "\e04e";
    font-family: "ElegantIcons";
}

.et_pb_video_0 .et_pb_video_play {
    color: #68c7c2 !important;
}


.et_pb_video .et_pb_video_overlay_hover:hover {
    background-color: rgba(255, 255, 255, 0.4);
}


.et_pb_video_overlay_hover {
    background-color: rgba(0, 0, 0, 0.4);
}

.et_pb_column_4_4 .et_pb_video_play, .et_pb_column_3_4 .et_pb_video_play, .et_pb_column_2_3 .et_pb_video_play, .et_pb_column_1_2 .et_pb_video_play {
    font-size: 8rem;
    line-height: 4rem;
    margin-left: -5rem;
    margin-top: -2rem;
}

#top-menu li li a {
    margin-bottom: 3px;
    padding-bottom: 2px;
    padding-top: 2px;
}
#top-menu a {
    color: #393939;
    transition: none;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: linear-gradient(141deg,#0c8c97 0%,rgb(104, 199, 194) 90%);
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-radius: 40px;
    color: #fff !important;
	opacity: 1;
}
.nav li li a, .et_mobile_menu li a {
    font-size: 15px;
    transition: none;
}

#top-menu li {
    font-size: 18px;
	padding-right: 0;
	padding-top: 33px;
	margin-right: 33px;
}

#et_top_search {
    margin-top: 33px;
}

#et_search_icon::before {
    content: "U";
    font-size: 18px;
    left: 0;
    position: absolute;
    top: 0;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0;
}

.container {
    max-width: 1200px;
	width: 100%;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 0 !important;
}

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
    color: #0c8c97;
    opacity: 1;
    transition: none;
}

nav {padding-right: 20px;}

#top-menu-nav > ul > li:hover {
    border-top: 3px solid #0c8c97;
	padding-top: 40px;
}

.et_fixed_nav.et_show_nav #page-container {padding-top: 60px !important;}

.container.clearfix.et_menu_container {max-width: 1080px;}

#logo {max-height: 76px;}

.et_pb_container.clearfix {height: 580px !important;}

.et_pb_slider .et_pb_container {
    max-width: 1200px;
    width: 100%;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {padding: 0;}

/* Doctolib Button
.doctolib-button1 {
    background-color: #00dfbf;
    border-radius: 80px;
	border: 2px solid #00dfbf;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.429;
    margin-bottom: 20px;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 8px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    width: 13em;
	min-height: 86px;
}

.doctolib-button1:hover {
	background-color: white;
    color: #00dfbf;
    text-decoration:none;
	background-image: none;
	border: 2px solid #FFF;
}

Doctolib Button 8
.doctolib-button8 {
    background-color: transparent;
    border-radius: 80px;
	border: 2px solid #fff;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.429;
    margin-bottom: 20px;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 8px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    width: 13em;
	min-height: 86px;
}

.doctolib-button8:hover {
	background-color: white;
    color: #002534;
    text-decoration:none;
	background-image: none;
	border: 2px solid #FFF;
}

.doctolib-button1 > img {
	animation: doctolib 3s infinite linear;
	-moz-animation: doctolib 3s infinite linear;
	-webkit-animation: doctolib 3s infinite linear;
}

@-webkit-keyframes doctolib {
	0% {opacity: 1}
	50% {opacity: 0}
	100% {opacity: 1}
}

@-moz-keyframes doctolib {
	0% {opacity: 1}
	50% {opacity: 0}
	100% {opacity: 1}
}
@keyframes doctolib {
	0% {opacity: 1}
	50% {opacity: 0}
	100% {opacity: 1}
} 
*/

/* Doctolib Button Gradient*/
.doctolib-gradient {
    background: #0fe0bb;
    color: #fff;
    display: inline-block;
    font-size: 1.2em;
	background-image: linear-gradient(141deg,#0c8c97 0%,rgba(104, 199, 194, 0.6) 100%);
}

.doctolib-gradient:hover {background: #0596DE;}

.doctolib-gradient > img {
    animation: pulse 3s infinite linear;
	-moz-animation: pulse 3s infinite linear;
	-webkit-animation: pulse 3s infinite linear;
}

@-webkit-keyframes pulse {
	0% {opacity: 1}
	50% {opacity: 0}
	100% {opacity: 1}
}
@-moz-keyframes pulse {
	0% {opacity: 1}
	50% {opacity: 0}
	100% {opacity: 1}
}
@keyframes pulse {
	0% {opacity: 1}
	50% {opacity: 0}
	100% {opacity: 1}
}

/* Tel Button*/
.tel-button {
    border-radius: 8px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 1.5em;
    font-weight: 500;
    line-height: 1.429;
    margin-bottom: 20px;
    padding-bottom: 28.67px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 28.67px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    width: 10.4em;
    background-color: rgba(255, 255, 255, 0.2);
}

.tel-button:hover {
    background-color: rgba(15, 224, 187, 0.85);
    color: white;
    text-decoration-color: currentcolor;
    text-decoration-line: none;
    text-decoration-style: solid;
}

/* Bouton texte*/
.bouton-texte {
    background: linear-gradient(153deg,#0ec0fc 0%,#0fe0bb 100%) !important;
    color: #fff;
    border-radius: 8px;
    padding: 4px 10px;
    font-weight: 600;
}

.bouton-texte:hover {
    background: #023366 !important;
}

body, h1, h2, h3, h4, h5, h6 {
font-weight: 400
}

.et_contact_bottom_container {
    float: none !important;
}

#footer-bottom {
    padding: 15px 0 5px;
    background-color: #1f1f1f;
    background-color: rgba(0,0,0,.32);
    border-top: 5px solid #0fe0bb !important;
}

.et_pb_scroll_top.et-pb-icon {
    bottom: 50px;
    padding: 5px;
    color: #fff;
    background: rgba(0,0,0,.4);
    right: 50px;
    border-radius: 6px;
}
.et_pb_scroll_top:hover.et-pb-icon:hover {
    color: #023366;
}

#main-footer {
    margin-top: -24px !important;
}

.fullwidth-menu a:hover {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.et_pb_post .entry-featured-image-url {
    margin-bottom: 0px !important;
}

/* Module : Lightbox*/

div.lightbox {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 1000%;
  height: 1%;
  transition:all linear 1000ms;
}

div.lightbox:target {
  display: table;
  height:100%;
}

div.lightbox figure {
  display: table-cell;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}

div.lightbox figure figcaption {
  display: block;
  margin: auto;
  padding: 8px;
  background-color: #ddbbff;
  height: 250px;
  position: relative;
  overflow: auto;
  border: 1px #000000 solid;
  border-radius: 3px;
  text-align: justify;
  font-size: 14px;
}

div.lightbox figure .closemsg {
  display: block;
  margin: auto;
  height: 0;
  overflow: visible;
  text-align: right;
  z-index: 2;
  cursor: default;
}

div.lightbox figure .closemsg, div.lightbox figure figcaption {
  width: 50%;
}

.closemsg::after {
  content: "\00D7";
  display: inline-block;
  position: relative;
  right: -20px;
  top: -10px;
  z-index: 3;
  color: #ffffff;
  border: 1px #ffffff solid;
  border-radius: 10px;
  width: 20px;
  height: 20px;
  line-height: 18px;
  text-align: center;
  margin: 0;
  background-color: #000000;
  font-weight: bold;
  cursor: pointer;
}

.closemsg::before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0.85;
}

/*-------------------------*/
/*--- COMMENTAIRES SEXY ---*/
/*-------------------------*/

/* Avatar de forme ronde */
.comment_avatar img {
    border-radius: 50%;
}

/* Media Query - Non appliqué aux mobiles */
@media (min-width: 768px) { body:not(.logged-in) #comment {max-width: 50%; float: right; margin-top: 14px; height: 159px; font-family: open sans; font-size: 14px; color: #023366; border-radius:6px;} /* Configuration de la boite message */
}

/* Media Query - Non appliqué aux desktops */
@media (max-width: 767px) {
    .comment-reply-link { bottom: -20px !important; top: auto !important; } /* Évite le chevauchement du bouton avec le texte */
    .comment_area { padding-bottom: 40px; } /* Évite le chevauchement du bouton avec le texte */
    .comment_avatar { max-width:50px } /* Petit avatar sur mobile */
    .comment_postinfo, .comment-content.clearfix { margin-left: -30px; } /* Les avatars restent à gauche */
}

/* Personnalisation des champs du formulaire */
#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] { 
    color: #023366 !important;
    background-color: #fff !important;
    font-size: 15px !important;
    font-family: open sans;
    box-shadow:0px 20px 150px #d6dee4;
}

/* Réduire le padding au dessus de l'espace de commentaire */
#comment-wrap {
    padding-top: 40px;
}

/* Personnaliser les commentaires */
.comment-body {
    position: relative;
    min-height: 87px;
    margin-bottom: 50px;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0px 20px 150px #d6dee4;
    padding: 40px
}

/* Personnaliser le positionnement du bouton de réponse */
.comment_area .comment-reply-link {
    display: block;
    position: absolute;
    top: 29px;
    right: 22px;
}

/* Personnaliser le bouton de réponse */
.comment-reply-link {
    background: #023366;
    font-size: 15px;
    color: #ffffff !important;
    letter-spacing: 0px;
    text-transform: none;
    padding: 6px 15px !important;
    font-weight: 600;
    border-radius: 6px;
    margin: 9px 17px;
}

.comment-reply-link:hover {
    background: #fff !important;
    color: #023366 !important;
    border: 2px solid #023366 !important;
}

.comment-reply-link:after {
    display:none;
}

/* Personnaliser le bouton de réponse */
.comment #respond {
    margin: -10px 0 20px 0;
}

/* Personnaliser H3 */
h3.comment-reply-title {font-weight: 600;color:#023366}

/* Personnaliser H2 */
h2#comments {color:#023366;margin-bottom: 40px;}

/* Personnaliser H3 Mobile */
@media (max-width: 768px){
h3.comment-reply-title {
    font-size: 16px;
}}

/* Personnaliser bouton d'envoi d'un commentaire*/
.form-submit {display: grid;}

/* Personnaliser bouton d'envoi d'un commentaire*/
button#et_pb_submit{
    color: #f8f8f8;
    background-color: #023366;
    border: 2px solid #023366;
}

button#et_pb_submit:hover{
    color: #023366;
    background-color: #f8f8f8;
    border: 2px solid #023366;
}

/* Personnaliser les commentaires postés*/
.comment_postinfo {
    display: grid;
    position: absolute;
    top: 50px;
    left: 150px;
}

span.comment_date {
    color: #0fe0bb;
    font-size: 15px;
    font-weight: 500;
}

.comment_avatar {margin-bottom: 30px;position: initial;}

.comment-content.clearfix {color: #023366;}

span.fn, span.fn a {
    display: inline-block;
    color: #023366;
    font-size: 20px;
    text-decoration: none;
    font-weight: 600;
    text-transform: capitalize;
}

ul.children {margin-left: 40px !important;}

/* Affichage des commentaires sur mobile*/

@media (max-width: 767px){
.comment-body {
    margin-bottom: 30px;
    box-shadow: 0px 20px 150px #d6dee4;
    padding: 20px !important;
}}

@media (max-width: 767px){.comment_avatar {width: 100px;}}

@media (max-width: 767px){
.comment_postinfo {
    margin-left: 0;
    position: absolute;
    top: 20px;
    left: 85px;
}}

@media (max-width: 767px){span.fn, span.fn a {font-size: 16px;}}

@media (max-width: 767px){span.comment_date {font-size: 13px;}}

@media (max-width: 767px){.comment_area {position: initial;}}

@media (max-width: 479px){.comment_avatar img {max-width: 100%;}}

@media (max-width: 767px){ul.children {margin-left: 0 !important;}}

@media (max-width: 767px){
.comment-reply-link {
    float: right;
    position: absolute!important;
    top: auto!important;
    bottom: 98px !important;
    font-size: 13px;
    padding: 2px 8px !important;
    margin: 0;
    right: 19px !important;
}}

@media (max-width: 767px){.comment-content.clearfix {margin-left: 0px;}}

@media (max-width: 767px){.comment_area {padding-bottom: 0;}}

@media (max-width: 767px){
.comment-reply-link {
    display: none !important;
}}

@media (max-width: 424px){.comment-body {padding: 10px !important;}}

@media (max-width: 424px){.comment_avatar img {max-width: 75%;}}

@media (max-width: 424px){
.comment_postinfo {
    top: 5px;
    left: 55px;
}}

@media (max-width: 424px){
span.comment_date {
    font-size: 12px;
    line-height: normal;
    margin-right: 10px;
    margin-top: 0px;
}}

.menu_footer a:hover {color: #0fe0bb;}

.et_social_flip.et_social_circle li:hover .et_social_icon {border-left: 6px solid #0fe0bb !important;}

/* .post-template-default #main-header {display: none !important;}*/

.boxed #page, .Accueil {
    padding-bottom: 0;
    border-bottom: 0;
}

.full_menu_logo {
    width: 100px;
    position: absolute;
    left: 30px;
    top: 5px;
	background-color: #fff;
	border-radius: 100%;
}

.et_monarch .et_social_networks .et_social_icons_container {
    width: 201px;
}

.et_monarch .et_social_networks.et_social_circle li {
    margin-right: 10px !important;
}

/* @media (max-width: 1024px) {#page-container {padding-top: 43px !important;}}*/

@media (max-width: 1024px) {
#logo {
max-width: 100% !important;
max-height: 90% !important;
}}

@media (max-width: 1024px) {
#mainheader {
top: 4% !important;
}}

@media (max-width: 1024px) {
#et-top-navigation {
padding-top: 5px !important;
}}

.et_header_style_split .mobile_menu_bar,
.et_header_style_left .mobile_menu_bar {
padding-bottom: 5px;
}

.et_mobile_menu {
    padding: 0;
    border-top: 2px solid #0fe0bb !important;
}

i.fa.fa-star{color:#0fe0bb}

@media (max-width: 980px){
.et_pb_row.et_pb_row_fullwidth {width: 100%!important;}}

.fullwidth-menu-nav {padding-right: 0;}

.fullwidth-menu-nav .sub-menu {padding: 20px !important;}

.nav li ul {width: 250px;}

#top-menu li li a {width: 210px;}

.fullwidth-menu li > a {padding-bottom: 34px;}

.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a:hover {color: #0fe0bb;}

.fullwidth-menu a:hover {opacity: 1;}

.sub-menu a:hover {text-shadow: none !important;}

#et-top-navigation {
    float: right;
    padding-left: 0 !important;
	width: 70%;
}

@media (max-width: 1024px) {
 #et_mobile_nav_menu {display: block;}
 #top-menu {display: none;}
}

@media (max-width: 1024px){.et_mobile_menu li a {color: #0fe0bb !important;}}

.mobile_menu_bar::before{color: #0c8c97;top:11px;}

.et_pb_fullwidth_section .et_pb_title_container {max-width: 1250px;}

.fullwidth-menu li {padding-right: 33px !important;}
.fullwidth-menu .sub-menu li {padding: 0 !important;}
.fullwidth-menu ul li a {width: 180px;}
#left-area .sub-menu {width: 218px !important;}

@media (max-width: 1024px) {
 #et_mobile_nav_menu {display: block;}
 #top-menu {display: none;}
}

@media (max-width: 1024px) {.fullwidth-menu {display: none;}}
@media (max-width: 1024px) {.et_pb_fullwidth_menu .fullwidth-menu-nav {display: none;}}
@media (max-width: 1024px) {.et_pb_fullwidth_menu .et_mobile_nav_menu {float: none;}}
@media (max-width: 1024px) {.et_mobile_nav_menu {display: block;}}
@media (max-width: 1024px) {.et_pb_fullwidth_menu .et_mobile_menu {text-align: left;list-style: none !important;top: 86px;padding: 0 !important;}}
@media (max-width: 1024px) {.et_pb_fullwidth_menu .et_mobile_menu ul {list-style-type: none !important;}}
@media (max-width: 980px) {.et_pb_fullwidth_menu .et_mobile_menu {top: 86px;}}
@media (max-width: 1024px) {.et_pb_row.clearfix {width: 100% !important;}}
@media (min-width: 1025px) {.et_pb_row.clearfix {width: 100% !important;}}
@media (max-width: 1024px) {.et_pb_fullwidth_menu .mobile_menu_bar::before {top: 26px;}}
@media (max-width: 1024px) {.et_mobile_menu ul {background-color: rgba(255,255,255,1)!important;}}

i.et_social_icon.et_social_icon_all_button {color: #fff !important;}

.et_monarch .et_social_sidebar_flip li:hover {border-left: 6px solid #0fe0bb;}

.et_social_inline .et_social_icons_container {display: inline !important;}
.et_social_flyin .et_social_icons_container {display: inline !important;}
.et_monarch .et_social_flyin .et_social_networks {overflow: unset;}
.et_monarch .et_social_flyin {height: 300px !important;}
.et_social_popup .et_social_icons_container {width: 100% !important;}
.et_monarch .et_social_popup_content {top: 25% !important;height: 32% !important;padding: 10px 40px !important;}
.et_monarch .et_social_flyin h3 {
    font-size: 26px;
    line-height: 0em;
    color: #0fe0bb;
    margin-bottom: 25px;
}

.menu_blog .sub-menu a { width: 250px;background-color: transparent !important;}
.menu_blog .sub-menu {width: 280px;}

@media only screen and (min-width: 981px){.footer h3 {font-size: 29px;}}

.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row {width: 100% !important;}
@media (min-width: 981px){#left-area {padding-bottom: 0px !important;}}

.et_monarch .et_social_flip.et_social_circle li:hover .et_social_icon {border-left: 6px solid #0fe0bb !important;}

@media (max-width: 1024px){.nav_phone .et_mobile_menu {top: 81px;}}
@media (min-width: 1025px) {.menu_blog_pc {height:57px}}
@media (max-width: 1024px) {.menu_blog_pc {background-color:rgba(0,0,0,0.2) !important}}
@media (max-width: 1024px) {.nav_phone .sub-menu a {width: 100%;}}
@media (max-width: 1024px) {.nav_phone .sub-menu {width: 100%;}}

.et_pb_blog_0 article.et_pb_post {box-shadow: 0px 10px 24px 6px rgba(0,0,0,0.06) !important;}

.ds-limit-excerpt .article-card__excerpt p {
    affichage : bloc ;
    hauteur maximale : 3em ; 
    débordement : caché ;
}

#filtered-content p {text-align: justify !important;font-size: 14px;}

#filtered-content a.more-link:hover {background: #023366;}

/* Bouton Doctolib*/
.doctolib-button2 {
    background: linear-gradient(141deg,#0c8c97 0%,rgb(104, 199, 194) 90%);
    color: #fff !important;
    padding: 10px 20px !important;
    border-radius: 25px;
	font-weight:600;
}

.doctolib-button2:hover {
	background: url(/wp-content/themes/divi-enfant/rdv-doctolib-white.svg);
    color: transparent !important;
    background-color: #0596DE;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
}

/* Bouton menu Prendre RDV*/
#menu-item-120430 a {
    background: linear-gradient(141deg,#0c8c97 0%,rgb(104, 199, 194) 90%);
    color: #fff !important;
    padding: 10px 20px !important;
    border-radius: 20px;
}

#menu-item-120430 a:hover {
	background: url(/wp-content/themes/divi-enfant/rdv-doctolib-white.svg);
    color: transparent !important;
    background-color: #0596DE;
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center;
}

.mobile_nav #menu-item-120430 a:hover {background-size: 130px !important;}
.mobile_nav #menu-item-120430:hover {padding-top: 0px !important;}

#menu-item-120430:hover {
    border-top: none !important;
    padding-top: 33px !important;
}

/* Bouton menu Blog Prendre RDV*/
.menu-item-120430 a {
    background: linear-gradient(141deg,#0c8c97 0%,rgb(104, 199, 194) 90%);
    color: #fff !important;
    padding: 10px 20px !important;
    border-radius: 20px;
}

.et_mobile_menu .menu-item-120430 a {color: #fff !important;}

.menu-item-120430 a:hover {
	background: url(/wp-content/themes/divi-enfant/rdv-doctolib-white.svg);
    color: transparent !important;
    background-color: #0596DE;
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center;
}

/*Réglages menu fixed*/
.et-fixed-header #top-menu #menu-item-120430 a {color: #fff !important;}
.et-fixed-header #top-menu #menu-item-120430 a:hover {color: transparent !important;}
.et-fixed-header #top-menu li.mega-menu > ul > li > a {color: #fff !important;}
.et-fixed-header #top-menu .sub-menu a:hover {color:#fff !important;}
.et-fixed-header #top-menu a:hover {color:#0fe0bb !important;}

/* Réglages menu*/
.et_header_style_left #et-top-navigation nav > ul > li > a {padding-bottom: 43px;}

#top-menu li.mega-menu > ul > li > a {
    width: 90%;
    padding-bottom: 0;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
}

#top-menu li.mega-menu > ul {
    position: absolute !important;
    left: -24px !important;
    width: 104.2%;
    padding: 30px 20px;
}

#top-menu li.mega-menu > ul > li > a:first-child {
    padding-top: 0 !important;
    font-weight: 600;
    background-color: #0fe0bb !important;
    border-radius: 20px;
}

#top-menu li.mega-menu > ul > li > a:first-child:hover {
    background: #0fe0bb !important;
    cursor: initial;
}

#top-menu > li:last-child {margin-right: 0;}

#top-menu, nav#top-menu-nav{float: none;}
#top-menu-nav {text-align: center;}

#menu-menu-principal {padding-top: 39px !important;}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul > li.mega-menu > ul {
	top: 86px;
	background: rgba(0,0,0,0.7) !important;
	width: 100% !important;
}

#left-area ul li ul{width: 100% !important;}

.et_pb_menu_page_id-120430.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-120430 {top: -12px !important;}

.fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {
    padding-top: 4.5px !important;
    border-bottom: none;
    font-weight: 600;
    background: #0fe0bb !important;
    border-radius: 20px;
    margin-bottom: 10px;
    text-align: center;
    width: 90% !important;
    padding-bottom: 4.5px !important;
    font-size: 17px;
}

.fullwidth-menu-nav li.mega-menu > ul > li > a:first-child:hover {
    background-color: #0fe0bb !important;
    cursor: default;
}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .nav li ul li ul {background: none !important;padding: 0 !important;}
.fullwidth-menu-nav .mega-menu ul li ul a {background: none !important;width: 100% !important;}
.fullwidth-menu-nav .mega-menu ul li ul a:hover {background: linear-gradient(153deg,#0ec0fc 0%,#0fe0bb 100%) !important;}
.fullwidth-menu-nav .mega-menu ul li ul li {width: 90% !important;}

.menu_blog .sub-menu {padding: 30px 20px 30px 0px !important;}

/*Team Member*/
.et_pb_team_member_25.et_pb_team_member {position: relative;}
.team4 {cursor: pointer;overflow: hidden;}
.et_pb_module {animation-duration: .2s;}
.et_pb_team_member_25.et_pb_team_member .et_pb_team_member_image {margin: 0 !important;}
.team4 .et_pb_team_member_image {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.et_pb_team_member_image {
    display: block;
    float: none;
    width: auto;
    text-align: center;
}
body .et_pb_team_member_image {max-width: 100% !important;}
.et_pb_animation_off {opacity: 1;}
.et_pb_team_member_image {
    position: relative;
    line-height: 0 !important;
}
.team4:hover .et_pb_team_member_image {transform: scale(1.2);}
.team4 .person_link {display: none !important;}
.et_pb_team_member_25.et_pb_team_member .et_pb_team_member_description {
    background-color: rgba(0,0,0,0.5);
    position: absolute !important;
    width: 100%;
    padding: 20px;
    bottom: 0;
}
.et_pb_team_member_description {vertical-align: top;}

.et_pb_team_member_25.et_pb_team_member .et_pb_team_member_description h4 {padding-bottom: 6px;}

.et_pb_module_header {font-size: 30px;text-align: center;}
.team4:hover .et_pb_team_member_description {
    background-image: linear-gradient(141deg,#0c8c97e6 0%,#0fe0bb8a 90%) !important;
    bottom: 10%;
    transition: all 0.4s ease-in-out;
}

.team4:hover .et_pb_member_position {color: #fff !important;text-shadow: none;}

.et_pb_member_position {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    color: #68c7c2;
    margin-top: 10px;
	text-shadow: 0.08em 0.08em 0.08em rgba(0, 0, 0, 0.8);
}
.et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated {width: 100% !important;}
/*.team4 .et_pb_team_member_description h4::after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff;
    margin: 10px 0px -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.team4:hover .et_pb_team_member_description h4::after {
    width: 100%;
    margin: 20px 0px 0px;
}*/

/** Plan de site centré **/
.wrap-html-sitemap {
    text-align: center;
    background-position: center;
    padding: 4%;
}

/** Titre de blog sous le menu **/
.et_pb_title_container {position: unset;}